/* ---------------------------------------------------------
  General styles
   ---------------------------------------------------------*/
.vc_column_container > .vc_column-inner {
  padding-left: 0;
  padding-right: 0; }
  @media (min-width: 768px) {
    .vc_column_container > .vc_column-inner {
      padding-left: 15px;
      padding-right: 15px; } }
  .vc_column_container > .vc_column-inner .vc_column_container > .vc_column-inner {
    padding-left: 15px;
    padding-right: 15px; }

.container .wpb_single_image img {
  display: block;
  margin-left: -15px;
  margin-right: -15px;
  width: 100vw;
  max-width: none; }
  @media (min-width: 768px) {
    .container .wpb_single_image img {
      margin: 0;
      width: 100%; } }

.wpb_single_image .vc_figure {
  width: 100%; }

/* ---------------------------------------------------------
  Accordio styles
   ---------------------------------------------------------*/
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
  background: #012843;
  border-color: #012843;
  color: #fff;
  font-style: italic; }

.vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
  border-color: #39f; }

.vc_tta.vc_general .vc_tta-icon {
  color: #39f; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
  color: #fff; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
  background: #fff;
  color: #242424;
  font-size: 14px;
  line-height: 23px;
  border: 2px solid #012843; }
  @media (min-width: 768px) {
    .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
      font-size: 18px;
      line-height: 24px; } }

.vc_grid-container-wrapper.vc_clearfix .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: inline-block;
  width: 50%; }
  @media (min-width: 768px) {
    .vc_grid-container-wrapper.vc_clearfix .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
      width: 25%; } }

.vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
  font-size: 16px;
  line-height: 23px;
  border: none;
  padding: 20px 0; }
  @media (min-width: 768px) {
    .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
      border: none; } }

.vc_tta.vc_general .vc_tta-panel-title {
  text-transform: capitalize;
  font-size: 20px; }

.vc_tta.vc_tta-shape-rounded .vc_tta-panel-body, .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading, .vc_tta.vc_tta-shape-rounded .vc_tta-tab > a {
  border-radius: 0; }

.vc_tta.vc_tta-style-classic .vc_tta-panel-body, .vc_tta.vc_tta-style-classic .vc_tta-panel-heading, .vc_tta.vc_tta-style-classic .vc_tta-tab > a {
  border-width: 2px; }

.vc_tta.vc_general .vc_tta-panel {
  margin-bottom: 3px; }

.vc_tta.vc_general .vc_tta-panel-title > a {
  padding: 19px 20px 15px; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
  background: #012843; }

.icon-panel .vc_tta-controls-icon {
  display: none; }

.vc_tta-icon.fa, .vc_tta-icon.vc_li {
  margin-left: -26px; }

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
  padding-left: 36px; }

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
  left: 15px; }

.vc_tta .vc_tta-controls-icon {
  width: 9px;
  height: 9px; }

.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before,
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
  border-width: 1px; }

.vc_tta.vc_general .vc_tta-icon {
  margin-top: -6px;
  display: inline-block;
  margin-left: -27px; }

.vc_tta-accordion .vc_tta.vc_general .vc_tta-panel-body {
  padding: 22px 39px; }

.vc_gitem-animated-block {
  border: 6px solid #f7f7f7; }

/* ---------------------------------------------------------
 Tabs styles
   ---------------------------------------------------------*/
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
  background: none;
  color: #012843; }

.vc_tta.vc_general .vc_tta-tab:before {
  display: none; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
  color: #012843;
  text-transform: uppercase;
  font-weight: 700; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
  background: #012843;
  border-color: #012843;
  color: #fff; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
  background: none;
  border: none; }

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::after, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::before {
  border: none;
  border-radius: 0;
  padding: 20px 0;
  background: none; }

.vc_tta-color-grey .vc_tta.vc_general .vc_tta-panel-body {
  padding: 20px 0; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover {
  background: #012843;
  color: #fff; }

.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-round .vc_tta-panels, .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-rounded .vc_tta-panels {
  border: none; }

.vc_tta-tabs.vc_tta.vc_general .vc_tta-panel-body {
  padding: 0; }

.vc_tta-tabs.vc_tta.vc_general .vc_tta-tab > a {
  font-size: 20px;
  padding: 17px 20px;
  min-width: 148px; }

.vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
  padding: 0; }
  @media (min-width: 768px) {
    .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
      border-top: 2px solid #012843; } }

.vc_tta-tabs-position-left.vc_tta-tabs.vc_tta.vc_general .vc_tta-tab > a {
  padding: 19px 28px 17px; }

.vc_tta-tabs-position-left.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab {
  margin-bottom: 8px; }

.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-list {
  border-right: 2px solid #012843; }

@media (min-width: 768px) {
  .vc_tta-tabs-position-left.vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    padding-left: 44px; } }
